.LevaStranaElements .ShopSearchElement,
.PravaStranaElements .ShopSearchElement
{
padding-bottom:4px;
font-size: 12px;
margin-bottom: 6px;
}
.LevaStranaElements .SearchElement .ElementContent input.Submit,
.PravaStranaElements .SearchElement .ElementContent input.Submit,
.LevaStranaElements .ShopSearchElement .ElementContent button,
.PravaStranaElements .ShopSearchElement .ElementContent button
{cursor:pointer;color:#454545;font-size:11px;font-family:Tahoma;}

.LevaStranaElements .SearchElement .ElementContent input.Submit:hover,
.PravaStranaElements .SearchElement .ElementContent input.Submit:hover,
.LevaStranaElements .ShopSearchElement .ElementContent button:hover,
.PravaStranaElements .ShopSearchElement .ElementContent button:hover

{background-position:bottom right;}

.LevaStranaElements .SearchElement .ElementHeader
{background-image:url('../superstyle/img/03-zelena/menu_top_left.png');}

.LevaStranaElements .ShopSearchElement .ElementHeader
{background-image:url('../superstyle/img/03-zelena/menu_top_left.png');}

.PravaStranaElements .SearchElement .ElementHeader
{background-image:url('img/menu_top_right_search.png');}

.PravaStranaElements .ShopSearchElement .ElementHeader
{background-image:url('img/menu_top_right_search.png');}

.LevaStranaElements .SearchElement .ElementContent input.Submit
{background-image:url('../superstyle/img/03-zelena/search_button.png');width:55px;height:19px;line-height:19px;border:none;background-color:transparent;background-position:left top;color:#ffffff;}

.PravaStranaElements .SearchElement .ElementContent input.Submit
{background-image:url('../superstyle/img/03-zelena/search_button.png');width:55px;height:19px;line-height:19px;border:none;background-color:transparent;background-position:left top;color:#ffffff;}

.LevaStranaElements .ShopSearchElement .ElementContent button
{background-image:url('../superstyle/img/03-zelena/search_button.png');width:55px;height:19px;line-height:19px;border:none;background-color:transparent;background-position:left top;color:#ffffff;}

.PravaStranaElements .ShopSearchElement .ElementContent button
{background-image:url('../superstyle/img/03-zelena/search_button.png');width:55px;height:19px;line-height:19px;border:none;background-color:transparent;background-position:left top;color:#ffffff;}

.LevaStranaElements .SearchElement .ElementContent input.TextInput
{border-color:#848484;}

.PravaStranaElements .SearchElement .ElementContent input.TextInput
{border-color:#848484;}

.LevaStranaElements .ShopSearchElement .ElementContent input
{border-color:#848484;}

.PravaStranaElements .ShopSearchElement .ElementContent input
{border-color:#848484;}

.LevaStranaElements .SearchElement .ElementContent,
.PravaStranaElements .SearchElement .ElementContent,
.LevaStranaElements .ShopSearchElement .ElementContent,
.PravaStranaElements .ShopSearchElement .ElementContent
{padding-top:0;padding-bottom:1px;}

.LevaStranaElements .SearchElement input.TextInput,
.PravaStranaElements .SearchElement input.TextInput,
.LevaStranaElements .ShopSearchElement input,
.PravaStranaElements .ShopSearchElement input
{width:192px;border-style:solid;border-width:1px;}

.LevaStranaElements .SearchElement input.Submit,
.PravaStranaElements .SearchElement input.Submit,
.LevaStranaElements .ShopSearchElement button,
.PravaStranaElements .ShopSearchElement button
{background:none;border:none;float:right;padding:0;margin:0;background-position:top left;margin-top:5px;font-size:12px;padding-bottom:5px;margin-right:4px;}

.opera .LevaStranaElements .SearchElement input.Submit,
.opera .PravaStranaElements .SearchElement input.Submit,
.opera .LevaStranaElements .ShopSearchElement button,
.opera .PravaStranaElements .ShopSearchElement button,
.ie .LevaStranaElements .SearchElement input.Submit,
.ie .PravaStranaElements .SearchElement input.Submit,
.ie .LevaStranaElements .ShopSearchElement button,
.ie .PravaStranaElements .ShopSearchElement button
{margin-right:3px;}

.LevaStranaElements .SearchElement input.Submit:hover,
.PravaStranaElements .SearchElement input.Submit:hover,
.LevaStranaElements .ShopSearchElement button:hover,
.PravaStranaElements .ShopSearchElement button:hover
{background-position:bottom left;}